.item-product {
    background: #FFFFFF;
    box-shadow: 0px 2px 7px rgba(129, 107, 150, 0.15);
    border-radius: 10px;
    .img-product {
        text-align: center;
        padding: 8px 0;
        img {
            width: auto;
            max-height: 180px;
            max-width: 100%;
        }
    }
    .name-product {
        font-size: 16px;
        font-weight: 500;
        padding: 0;
    }
    .add-product {
        display: flex;
        .number-product {
            display: flex;
            margin-right: 5%;
            width: 30%;
            .btn-negative {
                border: 1px solid #BFC0DC;
                padding: 0;
                background-color: #FFFFFF;
                min-width: 25%;
                border-top-left-radius: 8px;
                border-bottom-left-radius: 8px;                
            }
            .input-number {
                max-width: 50%;
                border: 1px solid #BFC0DC;
                border-right: none;
                border-left: none;
                padding: 0 4px;
                text-align: center;
            }
            .btn-positive {
                border: 1px solid #BFC0DC;
                background-color: #FFFFFF;
                padding: 0;
                min-width: 25%;
                border-top-right-radius: 8px;
                border-bottom-right-radius: 8px;
            }
        }
        .btn {
            padding: 4px;
            min-width: 65%;
        }
    }
}